Skip to main content
PUT
/
v1
/
bot
/
workspace
/
publish
Publish Workspace
curl --request PUT \
  --url https://api.boostgpt.co/v1/bot/workspace/publish \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "bot_id": "<string>",
  "workspace_uuid": "<string>",
  "subdomain": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Body

application/json
project_id
string
required
bot_id
string
required
workspace_uuid
string
required
subdomain
string
required

Response

Publish Workspace successful

The response is of type object.